{
  "navigationBarTitleText": "百闽教育平台",
  "navigationStyle": "custom",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "we-header": "/components/we-header/we-header",
    "u-tabs": "/uni_modules/uview-ui/components/u-tabs/u-tabs",
    "dynamics-card": "/components/card/card"
  }
}